/* -------------------------------------------- Starting CSS -------------------------------------------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{ 
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img, a img{ 
	border:0;
}
caption, th{
	text-align:left;
}
q:before, q:after{
	content:'';
}
abbr, acronym{
	border:0;
}
a:focus{
	outline: none;
}
#Header ul, #Footer ul, #SectionNavigation ul{
	list-style:none
}

/*-----------General Layout -----------*/
body {
	margin:0 0 20px 0;
}
#container-coming-soon {
left:50%;
margin-left:-104px;
margin-top:-107px;
position:absolute;
top:50%;
height:212px;
width:207px;
}
#container {
	margin:0px auto;
	width:1020px;
	height:auto;
	overflow:auto;
	background:url(../images/left-column-bg.gif) left top repeat;
}

/*---------left-column-------*/

#left-column {
	width:264px;
	height:auto;
	float:left;
}
#left-column img#logo {
	width:207px;
	height:auto;
	margin:10px 22px 32px 35px;
}
#left-column ul{
	width:264px;
	padding:0;
	display:block;
	float:left;
	margin:0 0 33px 0;
}
#left-column ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:264px;
}
#left-column ul li a:hover{
	background-color:#e1e1e1;
}
#left-column ul li a {
	font:24px/38px Helvetica, Arial, sans-serif;
	color:#000;
	display:block;
	width:100%;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 0 0 34px;
}
#left-column ul li a.Current {
	color:#680000;
}
#left-column ul ul{
	margin:0 0 3px 0;
}
#left-column ul ul li a {
	font-size:20px;
	text-transform:capitalize;
	padding:0 0 0 51px;
	display:block;
	line-height:32px
}
#left-column img {
	margin:0 0 13px 34px;
	display:block;
	float:left;
}
#left-column ul li a:hover {
	color:#680000;
}


/*------right-column ----------*/

#right-column {
	width:755px;
	min-height:888px;
	float:right;
	border-left:1px solid #c3c3c3;
	background:#ffde13 url(../images/right-column-bg.gif) left top repeat-x;
}

#right-column h2 {
	font:bold 40px/24px Helvetica, Arial, sans-serif;
	color:#000;
	margin:107px 0 0 22px;
}

#homepage #rotator {
	width:721px;
	height:417px;
	background:url(../images/home-feature-box-bg.png) left top no-repeat;
	margin:30px 0 0 10px;
	position:relative
}
#homepage #rotator ul:first-child li{
	list-style:none;
	padding:2px 0 0 12px;
	position:absolute
}
#homepage #rotator ul:first-child li:first-child{
	z-index:10
}
#homepage #rotator ul:first-child li .copy{
	position:absolute;
	top:2px;
	right:0px;
	background:url(../images/bg-rotatorCopy.png) left top repeat;
	width:189px;
	text-align:right;
	padding:40px 16px 5px 16px;
	height:340px;
	color:#f7d712
}
#homepage #rotator ul:first-child li .copy a, #homepage #rotator ul:first-child li .copy a:hover{
	text-decoration:none
}
#homepage #rotator #rotatorNavigation{
	position:absolute;
	z-index:50;
	bottom:28px;
	right:6px;
	background:url(../images/bg-rotatorNav.png) left top no-repeat;
	height:31px;
	width:129px;
	padding:11px 0 0 13px
}
#homepage #rotator #rotatorNavigation li{
	float:left;
	list-style:none
}
#homepage #rotator #rotatorNavigation a{
	display:block;
	cursor:pointer;
	background: url(../images/bg-rotatorNavItem.gif) left top;
	width:17px;
	height:17px;
	margin:0 8px 0 0;
}
#homepage #rotator #rotatorNavigation a:hover, #homepage #rotator #rotatorNavigation a.Current{
	background-position:left -26px
}
#rotator, #feature-box {
	width:721px;
	height:277px;
	background:url(../images/feature-box-bg.png) left top no-repeat;
	margin:30px 0 0 7px;
}
#feature-box img{
	display:block;
	margin:0 0 0 6px;
	padding:2px 0 0 0
}
#homepage #rotator .copy h2{
	color:#f7d712;
	font:23px Arial, Helvetica, sans-serif;
	margin:0 0 18px 0;
	text-align:right
}
#main{
	/*width:755px;*/
	width:100%;
	height:auto;
	overflow:auto;
}
#homepage #main h3 {
	font:28px/24px Helvetica, Arial, sans-serif;
	color:#c70000;
	text-transform:uppercase;
	text-align:right;
	margin:6px 34px 0 0;
}
#copy h3 {
	font:28px/24px Helvetica, Arial, sans-serif;
	color:#c70000;
	text-transform:uppercase;
	text-align:right;
	margin:111px 34px 27px 0;
}
#homepage #copy {
	width:446px;
	*width:441px;
	height:auto;
	float:left;
	padding:0 10px 0 22px;
	margin:22px 0 29px 0;
}
#homepage #copy h1 {
	font:bold 18px/14px Verdana, Geneva, sans-serif;
	color:#000;
	margin:0 0 25px 0;
}
#homepage #copy p {
	font:16px/24px Verdana, Geneva, sans-serif;
	color:#000;
	margin:0 0 25px 0;
}
#copy {
	width:735px;
	height:auto;
	float:left;
	padding:0 10px 0 10px;
	margin:-6px 0 0 0;
}
#copy h1 {
	font:bold 18px/14px Verdana, Geneva, sans-serif;
	color:#000;
	margin:11px 0 0 0;
}
#copy p {
	font:16px/24px Verdana, Geneva, sans-serif;
	color:#000;
	margin:25px 34px 0 0;
}
#copy li{
	font:16px/24px Verdana, Geneva, sans-serif;
	margin:25px 34px 0 34px
}
#copy .phone{
	display:block;
	font-size:20px;
}
#advert {
	width:208px;
	height:218px;
	float:right;
	margin:22px 37px 0 0;
	background:url(../images/advert-bg.gif) left top no-repeat;
	padding:5px 10px 5px 10px;
}
#advert h2 {
	font:bold 22px/22px Helvetica, Arial, sans-serif;
	color:#fff;
	text-align:center;
	position:relative;
	right:0;
	margin:14px 0 16px 0;
	text-transform:none;
}
#advert p {
	font:16px/30px Helvetica, Arial, sans-serif;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}
#advert p a {
	display:block;
	float:right;
	font:bold 12px/20px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	margin:20px 8px 0 0;
}
#footer {
	max-width:745px;
	height:87px;
	*height:auto;
	padding:19px 0 0 10px;
	background-color:#fff603;
	clear:both;
}
#footer ul li {
	display:block;
	float:left;
}
#footer ul li a {
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font:14px/20px Helvetica, Arial, sans-serif;
	padding:0 11px 0 11px;
}
#footer ul li a.Current {
	color:#680000;
}
#footer ul li a:hover {
	color:#680000;
}
#footer p#copyright {
	font:normal 12px/20px Verdana, Geneva, sans-serif;
	color:#000;
	clear:both;
	text-align:left;
	display:block;
	float:left;
	margin:26px 0 0 10px;
}
#footer p#powered{
	text-align: right; margin: 46px 22px 0;
	font-size:smaller;
}
#footer p#powered a{
	font-size:smaller;
	text-decoration:none;
	font:10px/18px Verdana,Geneva,sans-serif;
	line-height:15px;
	margin: 0 10px;
}

#footer img {
	float:right;
	display:block;
	margin:29px 37px 0 0;
}

/* Services */
#services li h2{
	font:bold 16px/24px Verdana,Geneva,sans-serif;
	margin:0
}

/* Contact Us */
#contact #copy {
	width:446px;
	*width:441px;
	height:auto;
	float:left;
	padding:0 10px 0 22px;
	margin:5px 0 29px -10px;
}
#contact #copy h1 {
	font:bold 18px/14px Verdana, Geneva, sans-serif;
	color:#000;
	margin:0 0 25px 0;
}
#contact p {
	font:16px/24px Verdana, Geneva, sans-serif;
	color:#000;
	margin:0 0 25px 0;
}
#contact #contactDetails{
	float:right;
	margin:47px 37px 0 0;
	padding:5px 10px;
	width:208px
}
#right-column #contactDetails h2{
	font:bold 18px/14px Verdana, Geneva, sans-serif;
	margin:0 0 25px 0;
}
#contact h3{
	color:#C70000;
	font:28px/24px Helvetica, Arial, sans-serif;
	margin:0 34px 27px 0;
	text-align:right;
	text-transform:uppercase;
	clear:both;
	padding:47px 0 0 0;
	*padding:17px 0 0 0;
}
#enquiryForm{
	margin:25px 0 0 0
}
#enquiryForm .row{
	padding:5px 0;
	overflow:auto
}
#enquiryForm .row label{
	display:block;
	float:left;
	font:16px/24px Verdana,Geneva,sans-serif;
	width:150px;
}
.incorrect{
    color: Red;
    font-weight: Bold; 
}

#enquiryForm .row input,#enquiryForm .row textarea{
	display:block;
	float:left;
	font:16px/24px Verdana,Geneva,sans-serif;
	padding:2px;
	width:233px;
}
#enquiryForm .row .small{
	display:block;
	font:10px Verdana,Geneva,sans-serif;
	width:238px;
	margin:3px 0 3px 150px
}
#enquiryForm .row input[type='submit']{
	margin:15px 0 0 150px;
	background:url(../images/bg-btnSubmit.png) left top no-repeat;
	width:186px;
	height:52px;
	border:none
}
#enquiryForm .row input[type='submit']:hover{
	background-position:left -52px
}
#_06_Verification{
	display:block;
	margin:0 0 0 150px
}
#enquiryForm .row input.validationFailed, #enquiryForm .row textarea.validationFailed{
	border:#C70000 2px solid;
	padding:0;
}
#btnBackForm{
	color:#C70000;
	cursor:pointer;
	font:16px/24px Verdana,Geneva,sans-serif;
	text-decoration:underline
}

/* Light Levels */
#lightLevels h3{
	font:bold 18px/14px Verdana,Geneva,sans-serif;
	margin:0 0 10px 0;
	text-align:left;
	text-transform:none;
}
table{
	margin:0 0 30px 0 
}
th{
	font:bold 16px Verdana,Geneva,sans-serif;
}
td{
	font:16px Verdana,Geneva,sans-serif;
	padding:0 20px 0 0;
}
.area{
	width:350px
}
.luxLevel{
	width:100px;
}
hr{
	color:#C70000;
	background:#C70000;
	margin:0 auto 30px auto;
	width:85%;
	height:1px;
	border:none
}
#lightLevels .left{
	font:28px/24px Helvetica,Arial,sans-serif;
	margin:20px 34px 27px 0;
	text-align:right;
	text-transform:uppercase
}
#enquiryForm .row label.error {
    font-size: 10px;
    color: red;
	float:right;
	margin:0 10px 10px;
}